/* Wishlist system */
"3 games on sale!" = "¡3 juegos de oferta!";

/* Wishlist system */
"Choose to get notified when a game goes on sale!" = "¡Elige que se te notifique cuando un juego esté de oferta!";

/* Wishlist system */
"Click on the wishlist icon to continue!" = "¡Haz clic en el icono de la lista de deseos para continuar!";

/* Wishlist system */
"New Feature" = "Nueva característica";

/* Wishlist system */
"Now you can see your wishlists easily and see if they’re on sale!" = "¡Ahora puedes ver tus listas de deseos fácilmente y ver si están de oferta!";

/* Wishlist system */
"Visit the game details page and add it to your wishlist!" = "¡Visita la página de detalles del juego y añádelo a tu lista de deseos!";

/* Wishlist system */
"Wishlists!" = "¡Listas de deseos!";

/* Wishlist system */
"You can access your wishlist here too!" = "¡Aquí también puedes acceder a tu lista de deseos!";

